package com.xzzn.common.enums;

/**
 * alarm-告警等级
 * 
 * @author xzzn
 */
public enum AlarmLevelStatus
{
    WARNING("A", "提示"), GENERAL("B", "一般"), SERIOUS("C", "严重"), EMERGENCY("D", "紧急");

    private final String code;
    private final String info;

    AlarmLevelStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
